The following SCAP content has been released to SCAP Repo and SecPod ANCOR. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:33651 CVE-2016-3115, Multiple CRLF injection vulnerabilities in OpenSSH via crafted X11 forwarding data
oval:org.secpod.oval:def:33713 CVE-2016-0636, Unspecified vulnerability in Oracle Java via unknown vectors related to the Hotspot sub-component
oval:org.secpod.oval:def:602434 CVE-2014-9766,
DSA-3525-1,
DSA-3525-1 pixman — pixman
oval:org.secpod.oval:def:203874 CESA-2016:0466,
CVE-2015-5600,
CVE-2016-3115,
CESA-2016:0466 — centos 6 openssh
oval:org.secpod.oval:def:203875 CESA-2016:0465,
CVE-2016-1908,
CVE-2016-3115,
CESA-2016:0465 — centos 7 openssh
oval:org.secpod.oval:def:33712 CVE-2015-2157, Information disclosure vulnerability in PuTTY by reading the memory
oval:org.secpod.oval:def:33653 cpe:/a:postgresql:postgresql:::x64, PostgreSQL (64-bit) is installed
oval:org.secpod.oval:def:33655 CVE-2015-5289, Multiple stack-based buffer overflow vulnerabilities in json parsing in PostgreSQL via unspecified vectors
oval:org.secpod.oval:def:33654 CVE-2015-5288, Denial of service vulnerability in the crypt function in PostgreSQL via a &quot
oval:org.secpod.oval:def:33656 APPLE-SA-2016-03-21-5,
CVE-2014-9495,
CVE-2015-0973,
CVE-2015-1819,
CVE-2015-3195,
CVE-2015-5312,
CVE-2015-5333,
CVE-2015-5334,
CVE-2015-7499,
CVE-2015-7500,
CVE-2015-7551,
CVE-2015-7942,
CVE-2015-8035,
CVE-2015-8126,
CVE-2015-8242,
CVE-2015-8472,
CVE-2015-8659,
CVE-2016-0777,
CVE-2016-0778,
CVE-2016-0801,
CVE-2016-0802,
CVE-2016-1732,
CVE-2016-1733,
CVE-2016-1734,
CVE-2016-1735,
CVE-2016-1736,
CVE-2016-1737,
CVE-2016-1738,
CVE-2016-1740,
CVE-2016-1741,
CVE-2016-1743,
CVE-2016-1744,
CVE-2016-1745,
CVE-2016-1746,
CVE-2016-1747,
CVE-2016-1748,
CVE-2016-1749,
CVE-2016-1750,
CVE-2016-1752,
CVE-2016-1753,
CVE-2016-1754,
CVE-2016-1755,
CVE-2016-1756,
CVE-2016-1757,
CVE-2016-1758,
CVE-2016-1759,
CVE-2016-1761,
CVE-2016-1762,
CVE-2016-1764,
CVE-2016-1767,
CVE-2016-1768,
CVE-2016-1769,
CVE-2016-1770,
CVE-2016-1773,
CVE-2016-1775,
CVE-2016-1788,
CVE-2016-1950,
Multiple vulnerabilities in Apple Mac OS X – APPLE-SA-2016-03-21-5
oval:org.secpod.oval:def:33670 CVE-2016-0777, Information disclosure vulnerability in OpenSSH in Apple OS X – CVE-2016-0777
oval:org.secpod.oval:def:33669 CVE-2016-0778, Information disclosure vulnerability in OpenSSH in Apple OS X – CVE-2016-0778
oval:org.secpod.oval:def:33658 CVE-2016-0801, Arbitrary code execution vulnerability in Wi-Fi in Apple OS X – CVE-2016-0801
oval:org.secpod.oval:def:33657 CVE-2016-0802, Arbitrary code execution vulnerability in Wi-Fi in Apple OS X – CVE-2016-0802
oval:org.secpod.oval:def:33666 CVE-2015-0973, Arbitrary code execution vulnerability in Python in Apple OS X via a crafted .png file – CVE-2015-0973
oval:org.secpod.oval:def:33706 CVE-2016-1732, Out-of-bounds vulnerability in AppleRAID in Apple OS X – CVE-2016-1732
oval:org.secpod.oval:def:33707 CVE-2016-1733, Arbitrary code execution vulnerability in AppleRAID in Apple OS X – CVE-2016-1733
oval:org.secpod.oval:def:33705 CVE-2016-1734, Arbitrary code execution vulnerability in AppleUSBNetworking in Apple OS X while parsing data from USB devices – CVE-2016-1734
oval:org.secpod.oval:def:33704 CVE-2016-1735, Arbitrary code execution vulnerability in Bluetooth in Apple OS X – CVE-2016-1735
oval:org.secpod.oval:def:33703 CVE-2016-1736, Arbitrary code execution vulnerability in Bluetooth in Apple OS X – CVE-2016-1736
oval:org.secpod.oval:def:33702 CVE-2016-1737, Arbitrary code execution vulnerability in Carbon in Apple OS X via a crafted .dfont file – CVE-2016-1737
oval:org.secpod.oval:def:33701 CVE-2016-1738, Arbitrary code execution vulnerability in dyld in Apple OS X – CVE-2016-1738
oval:org.secpod.oval:def:33700 CVE-2016-1740, Arbitrary code execution vulnerability in FontParser in Apple OS X via a crafted PDF file – CVE-2016-1740
oval:org.secpod.oval:def:33671 CVE-2016-1741, Arbitrary code execution vulnerability in NVIDIA Graphics Drivers in Apple OS X – CVE-2016-1741
oval:org.secpod.oval:def:33698 CVE-2016-1743, Arbitrary code execution vulnerability in Intel Graphics Driver in Apple OS X – CVE-2016-1743
oval:org.secpod.oval:def:33697 CVE-2016-1744, Arbitrary code execution vulnerability in Intel Graphics Driver in Apple OS X – CVE-2016-1744
oval:org.secpod.oval:def:33696 CVE-2016-1745, Denial of service vulnerability in IOFireWireFamily in Apple OS X – CVE-2016-1745
oval:org.secpod.oval:def:33695 CVE-2016-1746, Arbitrary code execution vulnerability in IOGraphics in Apple OS X – CVE-2016-1746
oval:org.secpod.oval:def:33694 CVE-2016-1747, Arbitrary code execution vulnerability in IOGraphics in Apple OS X – CVE-2016-1747
oval:org.secpod.oval:def:33693 CVE-2016-1748, Memory corruption vulnerability in IOHIDFamily in Apple OS X – CVE-2016-1748
oval:org.secpod.oval:def:33692 CVE-2016-1749, Arbitrary code execution vulnerability in IOUSBFamily in Apple OS X – CVE-2016-1749
oval:org.secpod.oval:def:33691 CVE-2016-1750, Use-after-free vulnerability in Kernel in Apple OS X – CVE-2016-1750
oval:org.secpod.oval:def:33683 CVE-2016-1752, Denial of service vulnerability in Kernel in Apple OS X – CVE-2016-1752
oval:org.secpod.oval:def:33684 CVE-2016-1753, Multiple integer overflow vulnerabilities in Kernel in Apple OS X – CVE-2016-1753
oval:org.secpod.oval:def:33688 CVE-2016-1754, Arbitrary code execution vulnerability in Kernel in Apple OS X – CVE-2016-1754
oval:org.secpod.oval:def:33687 CVE-2016-1755, Arbitrary code execution vulnerability in Kernel in Apple OS X – CVE-2016-1755
oval:org.secpod.oval:def:33689 CVE-2016-1756, Null pointer dereference vulnerability in Kernel in Apple OS X – CVE-2016-1756
oval:org.secpod.oval:def:33690 CVE-2016-1757, Arbitrary code execution vulnerability in Kernel in Apple OS X – CVE-2016-1757
oval:org.secpod.oval:def:33685 CVE-2016-1758, Out-of-bounds vulnerability in Kernel in Apple OS X – CVE-2016-1758
oval:org.secpod.oval:def:33686 CVE-2016-1759, Arbitrary code execution vulnerability in Kernel in Apple OS X – CVE-2016-1759
oval:org.secpod.oval:def:33675 CVE-2016-1761, Arbitrary code execution vulnerability in libxml2 in Apple OS X via a crafted XML – CVE-2016-1761
oval:org.secpod.oval:def:33674 CVE-2016-1762, Arbitrary code execution vulnerability in libxml2 in Apple OS X via a crafted XML – CVE-2016-1762
oval:org.secpod.oval:def:33672 CVE-2016-1764, Information disclosure vulnerability in Messages in Apple OS X via a JavaScript link – CVE-2016-1764
oval:org.secpod.oval:def:33664 CVE-2016-1767, Memory corruption vulnerability in QuickTime in Apple OS X via a crafted FlashPix Bitmap Image – CVE-2016-1767
oval:org.secpod.oval:def:33665 CVE-2016-1768, Memory corruption vulnerability in QuickTime in Apple OS X via a crafted FlashPix Bitmap Image – CVE-2016-1768
oval:org.secpod.oval:def:33663 CVE-2016-1769, Memory corruption vulnerability in QuickTime in Apple OS X via a crafted Photoshop document – CVE-2016-1769
oval:org.secpod.oval:def:33662 CVE-2016-1770, Privilege escalation vulnerability in Reminders in Apple OS X – CVE-2016-1770
oval:org.secpod.oval:def:33660 CVE-2016-1773, Arbitrary code execution vulnerability in Security in Apple OS X – CVE-2016-1773
oval:org.secpod.oval:def:33659 CVE-2016-1775, Arbitrary code execution vulnerability in TrueTypeScaler in Apple OS X via a crafted font file – CVE-2016-1775
oval:org.secpod.oval:def:33673 CVE-2016-1788, Security bypass vulnerability in Messages in Apple OS X – CVE-2016-1788
oval:org.secpod.oval:def:33682 CVE-2015-1819, Arbitrary code execution vulnerability in libxml2 in Apple OS X via a crafted XML – CVE-2015-1819
oval:org.secpod.oval:def:33668 CVE-2015-3195, Denial of service vulnerability in OpenSSL in Apple OS X – CVE-2015-3195
oval:org.secpod.oval:def:33681 CVE-2015-5312, Arbitrary code execution vulnerability in libxml2 in Apple OS X via a crafted XML – CVE-2015-5312
oval:org.secpod.oval:def:33680 CVE-2015-7499, Arbitrary code execution vulnerability in libxml2 in Apple OS X via a crafted XML – CVE-2015-7499
oval:org.secpod.oval:def:33679 CVE-2015-7500, Arbitrary code execution vulnerability in libxml2 in Apple OS X via a crafted XML – CVE-2015-7500
oval:org.secpod.oval:def:33661 CVE-2015-7551, Arbitrary code execution vulnerability in Ruby in Apple OS X – CVE-2015-7551
oval:org.secpod.oval:def:33678 CVE-2015-7942, Arbitrary code execution vulnerability in libxml2 in Apple OS X via a crafted XML – CVE-2015-7942
oval:org.secpod.oval:def:33677 CVE-2015-8035, Arbitrary code execution vulnerability in libxml2 in Apple OS X via a crafted XML – CVE-2015-8035
oval:org.secpod.oval:def:33676 CVE-2015-8242, Arbitrary code execution vulnerability in libxml2 in Apple OS X via a crafted XML – CVE-2015-8242
oval:org.secpod.oval:def:33708 CVE-2015-8472, Arbitrary code execution vulnerability in apache_mod_php in Apple OS X via a crafted .png file – CVE-2015-8472
oval:org.secpod.oval:def:33699 CVE-2015-8659, Arbitrary code execution vulnerability in HTTPProtocol in Apple OS X – CVE-2015-8659
oval:org.secpod.oval:def:33667 CVE-2014-9495, Arbitrary code execution vulnerability in Python in Apple OS X via a crafted .png file – CVE-2014-9495
oval:org.secpod.oval:def:33709 CVE-2008-3516, Multiple cross-site scripting (XSS) vulnerabilities in Adobe Presenter – CVE-2008-3516
oval:org.secpod.oval:def:33710 CVE-2008-3515, Multiple cross-site scripting (XSS) vulnerabilities in Adobe Presenter – CVE-2008-3515
oval:org.secpod.oval:def:33711 APSB08-17,
CVE-2008-3515,
CVE-2008-3516,
Multiple cross-site scripting (XSS) vulnerabilities in Adobe Presenter – APSB08-17
oval:org.secpod.oval:def:703035 CVE-2016-2315,
CVE-2016-2324,
USN-2938-1,
USN-2938-1 — git vulnerabilities
oval:org.secpod.oval:def:703036 CVE-2014-1748,
CVE-2015-1071,
CVE-2015-1076,
CVE-2015-1081,
CVE-2015-1083,
CVE-2015-1120,
CVE-2015-1122,
CVE-2015-1127,
CVE-2015-1153,
CVE-2015-1155,
CVE-2015-3658,
CVE-2015-3659,
CVE-2015-3727,
CVE-2015-3731,
CVE-2015-3741,
CVE-2015-3743,
CVE-2015-3745,
CVE-2015-3747,
CVE-2015-3748,
CVE-2015-3749,
CVE-2015-3752,
CVE-2015-5788,
CVE-2015-5794,
CVE-2015-5801,
CVE-2015-5809,
CVE-2015-5822,
CVE-2015-5928,
USN-2937-1,
USN-2937-1 — webkitgtk+ vulnerabilities
oval:org.secpod.oval:def:33586 CVE-2016-0960, Memory corruption vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0960 (rpm)
oval:org.secpod.oval:def:33604 CVE-2016-0988, Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0988 (rpm)
oval:org.secpod.oval:def:33587 CVE-2016-0960, Memory corruption vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0960 (dpkg)
oval:org.secpod.oval:def:33589 CVE-2016-0961, Memory corruption vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0961 (dpkg)
oval:org.secpod.oval:def:33591 CVE-2016-0962, Memory corruption vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0962 (dpkg)
oval:org.secpod.oval:def:33593 CVE-2016-0986, Memory corruption vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0986 (dpkg)
oval:org.secpod.oval:def:33595 CVE-2016-0989, Memory corruption vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0989 (dpkg)
oval:org.secpod.oval:def:33597 CVE-2016-0992, Memory corruption vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0992 (dpkg)
oval:org.secpod.oval:def:33599 CVE-2016-1002, Memory corruption vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-1002 (dpkg)
oval:org.secpod.oval:def:33601 CVE-2016-1005, Memory corruption vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-1005 (dpkg)
oval:org.secpod.oval:def:33603 CVE-2016-0987, Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0987 (dpkg)
oval:org.secpod.oval:def:33606 CVE-2016-0990, Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0990 (rpm)
oval:org.secpod.oval:def:33605 CVE-2016-0988, Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0988 (dpkg)
oval:org.secpod.oval:def:33607 CVE-2016-0990, Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0990 (dpkg)
oval:org.secpod.oval:def:33609 CVE-2016-0991, Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0991 (dpkg)
oval:org.secpod.oval:def:33611 CVE-2016-0994, Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0994 (dpkg)
oval:org.secpod.oval:def:33613 CVE-2016-0995, Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0995 (dpkg)
oval:org.secpod.oval:def:33615 CVE-2016-0996, Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0996 (dpkg)
oval:org.secpod.oval:def:33617 CVE-2016-0997, Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0997 (dpkg)
oval:org.secpod.oval:def:33619 CVE-2016-0998, Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0998 (dpkg)
oval:org.secpod.oval:def:33621 CVE-2016-0999, Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0999 (dpkg)
oval:org.secpod.oval:def:33623 CVE-2016-1000, Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-1000 (dpkg)
oval:org.secpod.oval:def:33608 CVE-2016-0991, Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0991 (rpm)
oval:org.secpod.oval:def:33625 CVE-2016-0963, Integer overflow vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0963 (dpkg)
oval:org.secpod.oval:def:33627 CVE-2016-0993, Integer overflow vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0993 (dpkg)
oval:org.secpod.oval:def:33629 CVE-2016-1010, Integer overflow vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-1010 (dpkg)
oval:org.secpod.oval:def:33631 CVE-2016-1001, Integer overflow vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-1001 (dpkg)
oval:org.secpod.oval:def:33633 APSB16-08,
CVE-2016-0960,
CVE-2016-0961,
CVE-2016-0962,
CVE-2016-0963,
CVE-2016-0986,
CVE-2016-0987,
CVE-2016-0988,
CVE-2016-0989,
CVE-2016-0990,
CVE-2016-0991,
CVE-2016-0992,
CVE-2016-0993,
CVE-2016-0994,
CVE-2016-0995,
CVE-2016-0996,
CVE-2016-0997,
CVE-2016-0998,
CVE-2016-0999,
CVE-2016-1000,
CVE-2016-1001,
CVE-2016-1002,
CVE-2016-1005,
CVE-2016-1010,
Multiple vulnerabilities in Adobe Flash Player via unspecified vectors – APSB16-08 (dpkg)
oval:org.secpod.oval:def:33610 CVE-2016-0994, Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0994 (rpm)
oval:org.secpod.oval:def:33612 CVE-2016-0995, Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0995 (rpm)
oval:org.secpod.oval:def:33614 CVE-2016-0996, Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0996 (rpm)
oval:org.secpod.oval:def:33616 CVE-2016-0997, Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0997 (rpm)
oval:org.secpod.oval:def:33618 CVE-2016-0998, Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0998 (rpm)
oval:org.secpod.oval:def:33620 CVE-2016-0999, Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0999 (rpm)
oval:org.secpod.oval:def:33622 CVE-2016-1000, Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-1000 (rpm)
oval:org.secpod.oval:def:33588 CVE-2016-0961, Memory corruption vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0961 (rpm)
oval:org.secpod.oval:def:33624 CVE-2016-0963, Integer overflow vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0963 (rpm)
oval:org.secpod.oval:def:33626 CVE-2016-0993, Integer overflow vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0993 (rpm)
oval:org.secpod.oval:def:33628 CVE-2016-1010, Integer overflow vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-1010 (rpm)
oval:org.secpod.oval:def:33630 CVE-2016-1001, Integer overflow vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-1001 (rpm)
oval:org.secpod.oval:def:33632 APSB16-08,
CVE-2016-0960,
CVE-2016-0961,
CVE-2016-0962,
CVE-2016-0963,
CVE-2016-0986,
CVE-2016-0987,
CVE-2016-0988,
CVE-2016-0989,
CVE-2016-0990,
CVE-2016-0991,
CVE-2016-0992,
CVE-2016-0993,
CVE-2016-0994,
CVE-2016-0995,
CVE-2016-0996,
CVE-2016-0997,
CVE-2016-0998,
CVE-2016-0999,
CVE-2016-1000,
CVE-2016-1001,
CVE-2016-1002,
CVE-2016-1005,
CVE-2016-1010,
Multiple vulnerabilities in Adobe Flash Player via unspecified vectors – APSB16-08 (rpm)
oval:org.secpod.oval:def:33590 CVE-2016-0962, Memory corruption vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0962 (rpm)
oval:org.secpod.oval:def:33592 CVE-2016-0986, Memory corruption vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0986 (rpm)
oval:org.secpod.oval:def:33594 CVE-2016-0989, Memory corruption vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0989 (rpm)
oval:org.secpod.oval:def:33596 CVE-2016-0992, Memory corruption vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0992 (rpm)
oval:org.secpod.oval:def:33598 CVE-2016-1002, Memory corruption vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-1002 (rpm)
oval:org.secpod.oval:def:33600 CVE-2016-1005, Memory corruption vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-1005 (rpm)
oval:org.secpod.oval:def:33602 CVE-2016-0987, Use-after-free vulnerability in Adobe Flash Player via unspecified vectors – CVE-2016-0987 (rpm)
oval:org.secpod.oval:def:33634 CVE-2016-1762, Memory corruption vulnerability in libxml2 in Apple Safari via a crafted XML file – CVE-2016-1762
oval:org.secpod.oval:def:33636 CVE-2016-1771, Denial of service vulnerability in webkit in Apple Safari via a crafted website – CVE-2016-1771
oval:org.secpod.oval:def:33637 CVE-2016-1772, Information disclosure vulnerability in webkit in Apple Safari – CVE-2016-1772
oval:org.secpod.oval:def:33639 CVE-2016-1778, Memory corruption vulnerability in webkit in Apple Safari via a crafted web content – CVE-2016-1778
oval:org.secpod.oval:def:33642 CVE-2016-1779, Information disclosure vulnerability in webkit in Apple Safari via a crafted website – CVE-2016-1779
oval:org.secpod.oval:def:33638 CVE-2016-1781, Information disclosure vulnerability in webkit in Apple Safari – CVE-2016-1781
oval:org.secpod.oval:def:33641 CVE-2016-1782, Port redirection vulnerability in webkit in Apple Safari via a crafted website – CVE-2016-1782
oval:org.secpod.oval:def:33640 CVE-2016-1783, Memory corruption vulnerability in webkit in Apple Safari via a crafted web content – CVE-2016-1783
oval:org.secpod.oval:def:33643 CVE-2016-1784, Denial of service vulnerability in WebKit History in Apple Safari via a crafted web content – CVE-2016-1784
oval:org.secpod.oval:def:33644 CVE-2016-1785, Unspecified vulnerability in WebKit Page Loading in Apple Safari via a crafted website – CVE-2016-1785
oval:org.secpod.oval:def:33645 CVE-2016-1786, Interface spoofing vulnerability in WebKit Page Loading in Apple Safari via a crafted website – CVE-2016-1786
oval:org.secpod.oval:def:33635 CVE-2009-2197, Interface spoofing vulnerability in webkit in Apple Safari via a crafted website – CVE-2009-2197
oval:org.secpod.oval:def:33646 APPLE-SA-2016-03-21-6,
CVE-2009-2197,
CVE-2016-1762,
CVE-2016-1771,
CVE-2016-1772,
CVE-2016-1778,
CVE-2016-1779,
CVE-2016-1781,
CVE-2016-1782,
CVE-2016-1783,
CVE-2016-1784,
CVE-2016-1785,
CVE-2016-1786,
Multiple vulnerabilities in webkit in Apple Safari – APPLE-SA-2016-03-21-6
oval:org.secpod.oval:def:33648 CVE-2015-3184, Arbitrary code execution vulnerability in subversion in XCode in Apple Mac OS X – CVE-2015-3184
oval:org.secpod.oval:def:33649 CVE-2015-3187, Arbitrary code execution vulnerability in subversion in XCode in Apple Mac OS X – CVE-2015-3187
oval:org.secpod.oval:def:33650 APPLE-SA-2016-03-21-4,
CVE-2015-3184,
CVE-2015-3187,
CVE-2016-1765,
Multiple vulnerabilities in XCode in Apple Mac OS X – APPLE-SA-2016-03-21-4
oval:org.secpod.oval:def:33647 CVE-2016-1765, Arbitrary code execution vulnerability in otool in XCode in Apple Mac OS X
oval:org.secpod.oval:def:33652 cpe:/o:oracle:kernel-uek, kernel-uek 3.x is installed
oval:org.secpod.oval:def:110328 CVE-2013-7447,
FEDORA-2016-330bfc0338,
FEDORA-2016-330bfc0338 — Fedora 23 gnome-photos-3.18.3-1.fc23
oval:org.secpod.oval:def:110330 CVE-2016-1726,
FEDORA-2016-7eb48a78dc,
FEDORA-2016-7eb48a78dc — Fedora 23 webkitgtk4-2.10.9-1.fc23
oval:org.secpod.oval:def:110331 CVE-2016-3119,
FEDORA-2016-56840babc3,
FEDORA-2016-56840babc3 — Fedora 23 krb5-1.14.1-3.fc23
oval:org.secpod.oval:def:110332 CVE-2014-1748,
CVE-2015-1071,
CVE-2015-1076,
CVE-2015-1081,
CVE-2015-1083,
CVE-2015-1120,
CVE-2015-1122,
CVE-2015-1127,
CVE-2015-1153,
CVE-2015-1155,
CVE-2015-3658,
CVE-2015-3659,
CVE-2015-3727,
CVE-2015-3731,
CVE-2015-3741,
CVE-2015-3743,
CVE-2015-3745,
CVE-2015-3747,
CVE-2015-3748,
CVE-2015-3749,
CVE-2015-3752,
CVE-2015-5788,
CVE-2015-5794,
CVE-2015-5801,
CVE-2015-5809,
CVE-2015-5822,
CVE-2015-5928,
FEDORA-2016-5d6d75dbea,
FEDORA-2016-5d6d75dbea — Fedora 23 webkitgtk-2.4.10-1.fc23
oval:org.secpod.oval:def:110333 FEDORA-2016-eacfc58fb9, FEDORA-2016-eacfc58fb9 — Fedora 23 seamonkey-2.40-1.fc23

Leave a Reply

Your email address will not be published. Required fields are marked *